Поддерживаемые операционные системы

Наше приложение разработано для устройств с операционными системами Android (как минимум Android 4.1) или iOS.